select * from SOURCE.datasource_oids
limit 10;

--CREATE database TARGET;

create table TARGET.tmp_result stored as parquet as
select * from SOURCE.result
limit 10;

create table TARGET.tmp_datasource stored as parquet as
select * from SOURCE.datasource
limit 10;

